Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: error after upgrade from 1.5.8 to 1.5.12  (Read 3353 times)

0 Members and 1 Guest are viewing this topic.

Quinn

  • Contributor
  • Coppermine novice
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 20
  • Things go better with Quinn!
    • Raven
error after upgrade from 1.5.8 to 1.5.12
« on: January 09, 2011, 02:10:48 am »

CPG 1.5.12 Bridged with SMF 1.1.12

The custom theme template for 1.5.x has been completely redone with regards to all the posts stating the obvious template updates. I still can't understand why this is happening. I can log in and all is fine and it works fine once a user logs into SMF then logs out again. Just the initial guest encounter is getting the error.


Template error
Failed to find block 'my_profile'(#(<!-- BEGIN my_profile -->)(.*?)(<!-- END my_profile -->)#s) in :


http://forums.bs-raven.net/galleries

Quinn

  • Contributor
  • Coppermine novice
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 20
  • Things go better with Quinn!
    • Raven
Re: error after upgrade from 1.5.8 to 1.5.12
« Reply #1 on: January 09, 2011, 03:01:36 am »

also...
I am logged in as Administrator and can't upload images to any albums.

Selected album does not exist or you don't have permission to upload in this album!

Αndré

  • Administrator
  • Coppermine addict
  • *****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15765
Re: error after upgrade from 1.5.8 to 1.5.12
« Reply #2 on: January 18, 2011, 11:01:45 am »

You've already marked this topic as solved, so I guess you've found an answer for your issue?
Logged

Quinn

  • Contributor
  • Coppermine novice
  • ***
  • Offline Offline
  • Gender: Male
  • Posts: 20
  • Things go better with Quinn!
    • Raven
Re: error after upgrade from 1.5.8 to 1.5.12
« Reply #3 on: January 18, 2011, 05:24:38 pm »

Yes Andre' - it was a misunderstanding of how permissions work with groups and a complete template rebuild took care of the other issues. Thanks
Pages: [1]   Go Up
 

Page created in 0.015 seconds with 20 queries.